Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

MooseX-Types-Meta

Prerequisites

MooseX-Types-Meta declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
if0if-0.0605111.43
Moose1.05Moose-2.1605134.29
MooseX::Role::Parameterized1.03MooseX-Role-Parameterized-1.08134.29
Carp0Carp-1.38125.71
MooseX::Types0MooseX-Types-0.46134.29
perl5.006perl0.00
warnings0perl0.00
strict0perl0.00

MooseX-Types-Meta declares the following 13 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
Moose::Role0Moose-2.1605134.29
Scalar::Util0Scalar-List-Utils-1.45134.29
Moose1.05Moose-2.1605134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
Class::MOP::Class0Moose-2.1605134.29
Moose::Util::TypeConstraints0Moose-2.1605134.29
Class::MOP0Moose-2.1605134.29
File::Spec0PathTools-3.62125.71
MooseX::Types::Structured0MooseX-Types-Structured-0.35134.29
perl5.006perl0.00
namespace::autoclean0namespace-autoclean-0.28134.29
Test::More0.88Test-Simple-1.001014122.86

MooseX-Types-Meta declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Tiny0.034Module-Build-Tiny-0.039134.285714285714
perl5.006perl